<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ServiceArea extends Model
{
    protected $fillable = ['name', 'slug', 'icon', 'short_description', 'description', 'meta_title', 'meta_keywords', 'meta_description'];

    public function details()
    {
        return $this->hasMany(ServiceAreaDetail::class);
    }
}
